<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class AdminCustomerNote extends Model
{
    protected $guarded = [];

    public function customer()
    {
        return $this->belongsTo(User::class, 'user_id');
    }

    public function admin()
    {
        return $this->belongsTo(User::class, 'admin_id');
    }
}
